libxml2

Loading...
Searching...
No Matches
_xlinkHandler Struct Reference

This is the structure containing a set of Links detection callbacks. More...

`#include <xlink.h>`

## Detailed Description

This is the structure containing a set of Links detection callbacks.

There is no default xlink callbacks, if one want to get link recognition activated, those call backs must be provided before parsing.

The documentation for this struct was generated from the following file:

- xlink.h